<div class = "contenedor">
    <div class = "container-form">
        <h1>Muchas gracias!</h1>
        <hr class="sidebar-divider">
            Pronto podrás ver un prototipo de nuestra propuesta.
        <br/>
        <br/>
        <h3>Si deseas saber qué estamos desarrollando, puedes visitar nuestro blog:</h3>
        <br/>
        <div location = "link-blog"></div>
    </div>
</div>